## ros-indigo-abb-irb2400-moveit-config 1.2.1

=== debian/changelog ===
ros-indigo-abb-irb2400-moveit-config (1.2.1-0trusty) trusty; urgency=high

  * No changes

 -- Shaun Edwards (Southwest Research Institute) <sedwards@swri.org>  Mon, 27 Mar 2017 05:00:00 -0000

ros-indigo-abb-irb2400-moveit-config (1.2.0-0trusty) trusty; urgency=high

  * No changes

 -- Shaun Edwards (Southwest Research Institute) <sedwards@swri.org>  Sat, 06 Jun 2015 05:00:00 -0000

ros-indigo-abb-irb2400-moveit-config (1.1.9-0trusty) trusty; urgency=high

  * No changes

 -- Shaun Edwards (Southwest Research Institute) <sedwards@swri.org>  Tue, 07 Apr 2015 05:00:00 -0000

ros-indigo-abb-irb2400-moveit-config (1.1.8-0trusty) trusty; urgency=high

  * No changes

 -- Shaun Edwards (Southwest Research Institute) <sedwards@swri.org>  Mon, 06 Apr 2015 05:00:00 -0000

ros-indigo-abb-irb2400-moveit-config (1.1.7-0trusty) trusty; urgency=high

  * Merged hydro branch
    - Updated CHANGELOG.rst and package.xml files
  * Fix incorrect maintainer email in manifests. Fix #65 <https://github.com/Levi-Armstrong/abb/issues/65>.
  * Contributors: Levi Armstrong, Shaun Edwards, gavanderhoorn

 -- Shaun Edwards (Southwest Research Institute) <sedwards@swri.org>  Wed, 01 Apr 2015 05:00:00 -0000

ros-indigo-abb-irb2400-moveit-config (1.1.6-0trusty) trusty; urgency=high

  * Fix typos and links in CHANGELOG.rst
  * Contributors: Levi Armstrong

 -- Shaun Edwards (Southwest Research Institute) <sedwards@swri.org>  Tue, 17 Mar 2015 05:00:00 -0000

ros-indigo-abb-irb2400-moveit-config (1.1.5-0trusty) trusty; urgency=high

  * moveit_cfg: make warehouse db location user configurable.
    Fix #58 <https://github.com/ros-industrial/abb/issues/58>.
    Released MoveIt configuration packages are installed in non-writable
    locations most of the time. Starting demo.launch or any other launch
    file that starts the mongodb wrapper script results in a 'Permission
    denied' error, as it cannot create the database in those directories.
    These changes allow the user to configure an alternative location
    for the mongodb database by using the db_path argument.
    Essentially a backport of the fix in ros-planning/moveit_setup_assistant #103 <https://github.com/ros-planning/moveit_setup_assistant/issues/103>.
    These fixes have been applied to both the new and the deprecated MoveIt
    configuration packages.
  * Contributors: gavanderhoorn

 -- Shaun Edwards (Southwest Research Institute) <sedwards@swri.org>  Tue, 17 Mar 2015 05:00:00 -0000

ros-indigo-abb-irb2400-moveit-config (1.1.4-0trusty) trusty; urgency=high

  * Merged release artifacts from hydro branch
  * irb2400_moveit_cfg: add missing run_depend on ikfast plugin. Fix #53 <https://github.com/ros-industrial/abb/issues/53>.
  * Contributors: Shaun Edwards, gavanderhoorn

 -- Shaun Edwards (Southwest Research Institute) <sedwards@swri.org>  Sun, 14 Dec 2014 06:00:00 -0000

ros-indigo-abb-irb2400-moveit-config (1.1.3-0trusty) trusty; urgency=high

  * Bump versions.
  * irb2400: update MoveIt config to use IKFast plugin.
  * irb2400: (re)add plan execution support to MoveIt package.
  * irb2400: add basic (regenerated) MoveIt package.
    Regenerated package, updated version of the irb_2400_moveit_config.
    This uses the files from the abb_irb2400_support package.
    Note: acceleration limits are identical to those specified in the
    old irb_2400_moveit_config package (ie: 1.0 m/s^2), which should
    be updated to more realistic values.
  * Contributors: gavanderhoorn

 -- Shaun Edwards (Southwest Research Institute) <sedwards@swri.org>  Fri, 05 Sep 2014 05:00:00 -0000
