=== debian/control ===
Source: ros-indigo-abb-irb2400-moveit-config
Section: misc
Priority: extra
Maintainer: Shaun Edwards (Southwest Research Institute) <sedwards@swri.org>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/abb_irb2400_moveit_config
Standards-Version: 3.9.2

Package: ros-indigo-abb-irb2400-moveit-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-abb-irb2400-moveit-plugins, ros-indigo-abb-irb2400-support, ros-indigo-industrial-robot-simulator, ros-indigo-joint-state-publisher, ros-indigo-moveit-planners-ompl, ros-indigo-moveit-ros-move-group, ros-indigo-moveit-ros-visualization, ros-indigo-moveit-simple-controller-manager, ros-indigo-robot-state-publisher, ros-indigo-xacro
Description: MoveIt package for the ABB IRB 2400.
 An automatically generated package with all the configuration and launch files for using the ABB IRB 2400 with the MoveIt Motion Planning Framework.
